<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>AppleAHCIPort</string>
	<key>CFBundleGetInfoString</key>
	<string>Version 1.0.7, Copyright 2005-2006, Apple Computer, Inc.</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.driver.AppleAHCIPort</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>AppleAHCI</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0.7</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0.7</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>GenericAHCI</key>
		<dict>
			<key>CFBundeIdentifier</key>
			<string>com.apple.driver.AppleAHCIPort</string>
			<key>IOClass</key>
			<string>AppleAHCI</string>
			<key>IOPCIClassMatch</key>
			<string>0x2363197B 0x01060000&amp;0xffff0000</string>
			<key>IOProbeScore</key>
			<integer>800</integer>
			<key>IOProviderClass</key>
			<string>IOPCIDevice</string>
			<key>Vendor Name</key>
			<string>Generic AHCI</string>
		</dict>
		<key>ICH6 ESB2 AHCI</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleAHCIPort</string>
			<key>Chipset Name</key>
			<string>ESB2 AHCI</string>
			<key>IOClass</key>
			<string>AppleAHCI</string>
			<key>IOPCIPrimaryMatch</key>
			<string>0x26818086</string>
			<key>IOProbeScore</key>
			<integer>2000</integer>
			<key>IOProviderClass</key>
			<string>IOPCIDevice</string>
			<key>Vendor Name</key>
			<string>Intel</string>
		</dict>
		<key>ICH7MAHCI</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleAHCIPort</string>
			<key>Chipset Name</key>
			<string>ICH7-M AHCI</string>
			<key>IOClass</key>
			<string>AppleAHCI</string>
			<key>IOPCIPrimaryMatch</key>
			<string>0x27c58086</string>
			<key>IOProbeScore</key>
			<integer>2000</integer>
			<key>IOProviderClass</key>
			<string>IOPCIDevice</string>
			<key>Vendor Name</key>
			<string>Intel</string>
		</dict>
		<key>ICH8MAHCI</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleAHCIPort</string>
			<key>Chipset Name</key>
			<string>ICH8-M AHCI</string>
			<key>IOClass</key>
			<string>AppleAHCI</string>
			<key>IOPCIPrimaryMatch</key>
			<string>0x28298086</string>
			<key>IOProbeScore</key>
			<integer>2000</integer>
			<key>IOProviderClass</key>
			<string>IOPCIDevice</string>
			<key>Vendor Name</key>
			<string>Intel</string>
		</dict>
	</dict>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.iokit.IOAHCIFamily</key>
		<string>1.0.0</string>
		<key>com.apple.iokit.IOPCIFamily</key>
		<string>1.0.0</string>
		<key>com.apple.kpi.bsd</key>
		<string>8.0.0</string>
		<key>com.apple.kpi.iokit</key>
		<string>8.0.0</string>
		<key>com.apple.kpi.libkern</key>
		<string>8.0.0</string>
		<key>com.apple.kpi.mach</key>
		<string>8.0.0</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Local-Root</string>
</dict>
</plist>
